@import url('https://fonts.googleapis.com/css?family=Crimson+Text:700|Fira+Sans:400,700');
html {
    font-family: sans-serif;
    line-height: 1.15;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}
body {
    margin: 0
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
    display: block
}
audio,
canvas,
progress,
video {
    display: inline-block
}
audio:not([controls]) {
    display: none;
    height: 0
}
progress {
    vertical-align: baseline
}
[hidden],
template {
    display: none
}
a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects
}
a:active,
a:hover {
    outline-width: 0
}
abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted
}
b,
strong {
    font-weight: inherit;
    font-weight: bolder
}
dfn {
    font-style: italic
}
h1 {
    font-size: 2em;
    margin: .67em 0
}
mark {
    background-color: #ff0;
    color: #000
}
small {
    font-size: 80%
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}
sub {
    bottom: -.25em
}
sup {
    top: -.5em
}
img {
    border-style: none
}
svg:not(:root) {
    overflow: hidden
}
code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}
figure {
    margin: 1em 40px
}
hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible
}
button,
input,
optgroup,
select,
textarea {
    font: inherit;
    margin: 0
}
optgroup {
    font-weight: 700
}
button,
input {
    overflow: visible
}
button,
select {
    text-transform: none
}
[type=reset],
[type=submit],
button,
html [type=button] {
    -webkit-appearance: button
}
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
    border-style: none;
    padding: 0
}
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring,
button:-moz-focusring {
    outline: 1px dotted ButtonText
}
fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}
legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}
textarea {
    overflow: auto
}
[type=checkbox],
[type=radio] {
    box-sizing: border-box;
    padding: 0
}
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
    height: auto
}
[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}
[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}
::-webkit-input-placeholder {
    color: inherit;
    opacity: .54
}
::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}
.org-bold {
    font-weight: 700
}
.org-bold-italic {
    font-weight: 700;
    font-style: italic
}
.org-buffer-menu-buffer {
    font-weight: 700
}
.org-builtin {
    color: #483d8b
}
.org-button {
    color: #3a5fcd;
    text-decoration: underline
}
.org-calendar-month-header {
    color: #00f
}
.org-calendar-today {
    text-decoration: underline
}
.org-calendar-weekday-header {
    color: #008b8b
}
.org-calendar-weekend-header {
    color: #b22222
}
.org-comint-highlight-input {
    font-weight: 700
}
.org-comint-highlight-prompt {
    color: #0000cd
}
.org-comment,
.org-comment-delimiter {
    color: #b22222
}
.org-constant {
    color: #008b8b
}
.org-diary {
    color: red
}
.org-doc {
    color: #8b2252
}
.org-error {
    color: red;
    font-weight: 700
}
.org-escape-glyph {
    color: brown
}
.org-file-name-shadow {
    color: #7f7f7f
}
.org-fringe {
    background-color: #f2f2f2
}
.org-function-name {
    color: #00f
}
.org-glyphless-char {
    font-size: 60%
}
.org-header-line {
    color: #333;
    background-color: #e5e5e5
}
.org-help-argument-name {
    font-style: italic
}
.org-highlight {
    background-color: #b4eeb4
}
.org-holiday {
    background-color: pink
}
.org-info-header-node {
    color: brown;
    font-weight: 700;
    font-style: italic
}
.org-info-header-xref {
    color: #3a5fcd;
    text-decoration: underline
}
.org-info-index-match {
    background-color: #ff0
}
.org-info-menu-header {
    font-weight: 700
}
.org-info-menu-star {
    color: red
}
.org-info-node {
    color: brown;
    font-weight: 700;
    font-style: italic
}
.org-info-title-1 {
    font-size: 172%;
    font-weight: 700
}
.org-info-title-2 {
    font-size: 144%;
    font-weight: 700
}
.org-info-title-3 {
    font-size: 120%;
    font-weight: 700
}
.org-info-title-4 {
    font-weight: 700
}
.org-info-xref {
    color: #3a5fcd;
    text-decoration: underline
}
.org-italic {
    font-style: italic
}
.org-keyword {
    color: #a020f0
}
.org-lazy-highlight {
    background-color: #afeeee
}
.org-link {
    color: #3a5fcd;
    text-decoration: underline
}
.org-link-visited {
    color: #8b008b;
    text-decoration: underline
}
.org-makefile-makepp-perl {
    background-color: #bfefff
}
.org-makefile-space {
    background-color: #ff69b4
}
.org-makefile-targets {
    color: #00f
}
.org-match {
    background-color: #ff0
}
.org-next-error {
    background-color: gtk_selection_bg_color
}
.org-nobreak-space {
    color: brown;
    text-decoration: underline
}
.org-org-agenda-calendar-event,
.org-org-agenda-calendar-sexp {
    color: #000;
    background-color: #fff
}
.org-org-agenda-clocking {
    background-color: #ff0
}
.org-org-agenda-column-dateline {
    background-color: #e5e5e5
}
.org-org-agenda-current-time {
    color: #b8860b
}
.org-org-agenda-date {
    color: #00f
}
.org-org-agenda-date-today {
    color: #00f;
    font-weight: 700;
    font-style: italic
}
.org-org-agenda-date-weekend {
    color: #00f;
    font-weight: 700
}
.org-org-agenda-diary {
    color: #000;
    background-color: #fff
}
.org-org-agenda-dimmed-todo {
    color: #7f7f7f
}
.org-org-agenda-done {
    color: #228b22
}
.org-org-agenda-filter-category,
.org-org-agenda-filter-effort,
.org-org-agenda-filter-regexp,
.org-org-agenda-filter-tags {
    color: #000;
    background-color: #bfbfbf
}
.org-org-agenda-restriction-lock {
    background-color: #eee
}
.org-org-agenda-structure {
    color: #00f
}
.org-org-archived,
.org-org-block {
    color: #7f7f7f
}
.org-org-block-begin-line,
.org-org-block-end-line {
    color: #b22222
}
.org-org-checkbox {
    font-weight: 700
}
.org-org-checkbox-statistics-done {
    color: #228b22;
    font-weight: 700
}
.org-org-checkbox-statistics-todo {
    color: red;
    font-weight: 700
}
.org-org-clock-overlay {
    color: #000;
    background-color: #d3d3d3
}
.org-org-code {
    color: #7f7f7f
}
.org-org-column,
.org-org-column-title {
    background-color: #e5e5e5
}
.org-org-column-title {
    font-weight: 700;
    text-decoration: underline
}
.org-org-date {
    color: #a020f0;
    text-decoration: underline
}
.org-org-date-selected {
    color: red
}
.org-org-default {
    color: #000;
    background-color: #fff
}
.org-org-document-info {
    color: #191970
}
.org-org-document-info-keyword {
    color: #7f7f7f
}
.org-org-document-title {
    color: #191970;
    font-weight: 700
}
.org-org-done {
    color: #228b22;
    font-weight: 700
}
.org-org-drawer {
    color: #00f
}
.org-org-ellipsis {
    color: #b8860b;
    text-decoration: underline
}
.org-org-footnote {
    color: #a020f0;
    text-decoration: underline
}
.org-org-formula {
    color: #b22222
}
.org-org-headline-done {
    color: #bc8f8f
}
.org-org-hide {
    color: #fff
}
.org-org-latex-and-related {
    color: #8b4513
}
.org-org-level-1 {
    color: #00f
}
.org-org-level-2 {
    color: sienna
}
.org-org-level-3 {
    color: #a020f0
}
.org-org-level-4 {
    color: #b22222
}
.org-org-level-5 {
    color: #228b22
}
.org-org-level-6 {
    color: #008b8b
}
.org-org-level-7 {
    color: #483d8b
}
.org-org-level-8 {
    color: #8b2252
}
.org-org-link {
    color: #3a5fcd;
    text-decoration: underline
}
.org-org-list-dt {
    font-weight: 700
}
.org-org-macro {
    color: #8b4513
}
.org-org-meta-line {
    color: #b22222
}
.org-org-mode-line-clock {
    color: #000;
    background-color: #bfbfbf
}
.org-org-mode-line-clock-overrun {
    color: #000;
    background-color: red
}
.org-org-priority {
    color: #a020f0
}
.org-org-quote {
    color: #7f7f7f
}
.org-org-scheduled {
    color: #006400
}
.org-org-scheduled-previously {
    color: #b22222
}
.org-org-scheduled-today {
    color: #006400
}
.org-org-sexp-date,
.org-org-special-keyword {
    color: #a020f0
}
.org-org-table {
    color: #00f
}
.org-org-tag,
.org-org-tag-group {
    font-weight: 700
}
.org-org-target {
    text-decoration: underline
}
.org-org-time-grid {
    color: #b8860b
}
.org-org-todo {
    color: red;
    font-weight: 700
}
.org-org-upcoming-deadline {
    color: #b22222
}
.org-org-verbatim,
.org-org-verse {
    color: #7f7f7f
}
.org-org-warning {
    color: red;
    font-weight: 700
}
.org-outline-1 {
    color: #00f
}
.org-outline-2 {
    color: sienna
}
.org-outline-3 {
    color: #a020f0
}
.org-outline-4 {
    color: #b22222
}
.org-outline-5 {
    color: #228b22
}
.org-outline-6 {
    color: #008b8b
}
.org-outline-7 {
    color: #483d8b
}
.org-outline-8 {
    color: #8b2252
}
.org-preprocessor {
    color: #483d8b
}
.org-regexp-grouping-backslash,
.org-regexp-grouping-construct {
    font-weight: 700
}
.org-region {
    background-color: gtk_selection_bg_color
}
.org-secondary-selection {
    background-color: #ff0
}
.org-shadow {
    color: #7f7f7f
}
.org-show-paren-match {
    background-color: #40e0d0
}
.org-show-paren-mismatch {
    color: #fff;
    background-color: #a020f0
}
.org-string {
    color: #8b2252
}
.org-success {
    color: #228b22;
    font-weight: 700
}
.org-table-cell {
    color: #e5e5e5;
    background-color: #00f
}
.org-tooltip {
    color: #000;
    background-color: #ffffe0
}
.org-trailing-whitespace {
    background-color: red
}
.org-type {
    color: #228b22
}
.org-underline {
    text-decoration: underline
}
.org-variable-name {
    color: sienna
}
.org-warning {
    color: #ff8c00;
    font-weight: 700
}
.org-warning-1 {
    color: red;
    font-weight: 700
}
body {
    width: 95%;
    margin: 2%;
    font: normal normal normal 16px/1.6em 'Fira Sans', sans-serif;
    color: #333
}
@media (min-width: 769px) {
    body {
        width: 700px;
        margin-left: 5vw
    }
}
::-moz-selection {
    background: #d6edff
}
::selection {
    background: #d6edff
}
.title {
    margin: auto;
    color: #000
}
.subtitle,
.title {
    text-align: center
}
.subtitle {
    font-size: medium;
    font-weight: 700
}
.abstract {
    margin: auto;
    width: 80%;
    font-style: italic
}
.abstract p:last-of-type:before {
    content: "    ";
    white-space: pre
}
.status {
    font-size: 90%;
    margin: 2em auto
}
[class^=section-number-] {
    margin-right: .5em
}
[id^=orgheadline] {
    clear: both
}
#footnotes {
    font-size: 90%
}
.footpara {
    display: inline;
    margin: .2em auto
}
.footdef {
    margin-bottom: 1em
}
.footdef sup {
    padding-right: .5em
}
a {
    color: #527d9a;
    text-decoration: none
}
a:hover {
    color: #035;
    border-bottom: 1px dotted
}
figure {
    padding: 0;
    margin: 0;
    text-align: center
}
img {
    max-width: 100%;
    vertical-align: middle
}
.MathJax_Display {
    font-size: 90%;
    margin: 0!important;
    width: 90%!important
}
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #a5573e;
    line-height: 1.6em;
    font-weight: bold;
    font-family: 'Crimson Text', serif
}
h4,
h5,
h6 {
    font-size: 1em
}
dt {
    font-weight: 700
}
table {
    margin: auto;
    border-top: 2px solid;
    border-collapse: collapse
}
table,
thead {
    border-bottom: 2px solid
}
table td+td,
table th+th {
    border-left: 1px solid gray
}
table tr {
    border-top: 1px solid #d3d3d3
}
td,
th {
    padding: 5px 10px;
    vertical-align: middle
}
caption.t-above {
    caption-side: top
}
caption.t-bottom {
    caption-side: bottom
}
th.org-center,
th.org-left,
th.org-right {
    text-align: center
}
td.org-right {
    text-align: right
}
td.org-left {
    text-align: left
}
td.org-center {
    text-align: center
}
code {
    padding: 2px 5px;
    margin: auto 1px;
    border: 1px solid #ddd;
    border-radius: 3px;
    background-clip: padding-box;
    color: #333;
    font-size: 80%
}
blockquote {
    margin: 1em 2em;
    padding-left: 1em;
    border-left: 3px solid #ccc
}
kbd {
    background-color: #f7f7f7;
    font-size: 80%;
    margin: 0 .1em;
    padding: .1em .6em
}
.todo {
    background-color: red;
    padding: 2px
}
.done,
.todo {
    color: #fff;
    border-radius: 3px;
    background-clip: padding-box;
    font-size: 80%;
    font-family: Lucida Console, monospace
}
.done {
    background-color: green;
    padding: 3px
}
.priority {
    color: orange;
    font-family: Lucida Console, monospace
}
#table-of-contents li {
    clear: both
}
.tag {
    font-family: Lucida Console, monospace;
    font-size: 70%;
    font-weight: 400
}
.tag span {
    padding: 0 5px;
    float: right;
    margin-right: 5px;
    border: 1px solid #bbb;
    border-radius: 3px;
    background-clip: padding-box;
    color: #333;
    background-color: #eee;
    line-height: 1.6
}
.timestamp {
    color: #bebebe;
    font-size: 90%
}
.timestamp-kwd {
    color: #5f9ea0
}
.org-right {
    margin-left: auto;
    margin-right: 0;
    text-align: right
}
.org-left {
    margin-left: 0;
    margin-right: auto;
    text-align: left
}
.org-center {
    margin-left: auto;
    margin-right: auto;
    text-align: center
}
.underline {
    text-decoration: underline
}
#postamble p,
#preamble p {
    font-size: 90%;
    margin: .2em
}
p.verse {
    margin-left: 3%
}
pre {
    border: 1px solid #ccc;
    box-shadow: 3px 3px 3px #eee;
    font-family: Lucida Console, monospace;
    margin: 1.2em;
    padding: 8pt;
    font-size: 80%;
    background:  #3f3f3f;
    color: #dcdccc;
}
pre.src {
    overflow: auto;
    padding-top: 1.2em;
    position: relative
}
pre.src:hover:before {
    display: inline
}
pre.src-sh:before {
    content: "sh"
}
pre.src-bash:before {
    content: "bash"
}
pre.src-emacs-lisp:before {
    content: "Emacs Lisp"
}
pre.src-R:before {
    content: "R"
}
pre.src-org:before {
    content: "Org"
}
pre.src-cpp:before {
    content: "C++"
}
pre.src-c:before {
    content: "C"
}
pre.src-html:before {
    content: "HTML"
}
pre.src-javascript:before,
pre.src-js:before {
    content: "Javascript"
}
pre.src-makefile:before {
    content: "Makefile"
}
.inlinetask {
    background: #ffc;
    border: 2px solid gray;
    margin: 10px;
    padding: 10px
}
#org-div-home-and-up {
    font-size: 70%;
    text-align: right;
    white-space: nowrap
}
.linenr {
    font-size: 90%
}
.code-highlighted {
    color: #FFFFE0;
    background-color: #284F28;
}
#bibliography {
    font-size: 90%
}
#bibliography table {
    width: 100%
}
.creator {
    display: block
}
@media (min-width: 769px) {
    .creator {
        display: inline;
        float: right
    }
}

.org-src-container > label {
    font-size: 75%;
}

.note {
    padding-left: 2em;
    /* border-left: 3px solid #b58900; */
    position: relative;
}
.note:before {
    display: block;
    position: absolute;
    left: 0px;
    content: "i";
    background: #00f;
    border-radius: 0.8em;
    -moz-border-radius: 0.8em;
    -webkit-border-radius: 0.8em;
    color: #ffffff;
    display: inline-block;
    font-weight: bold;
    line-height: 1.6em;
    margin-right: 5px;
    text-align: center;
    width: 1.6em;
}

@media screen and (min-width: 600px) {
    h1 {
        font-size: 2em;
    }
    h2 {
        font-size: 1.5em;
    }
    h3 {
        font-size: 1.3em;
    }
    h1,h2,h3 {
        line-height: 1.4em;
    }
    h4,h5,h6 {
        font-size: 1.1em;
    }
}

.question {
    padding-left: 2em;
    /* border-left: 3px solid #b58900; */
    position: relative;
}
.question:before {
    display: block;
    position: absolute;
    left: 0px;
    content: "?";
    background: #00ff00;
    border-radius: 0.8em;
    -moz-border-radius: 0.8em;
    -webkit-border-radius: 0.8em;
    color: #ffffff;
    display: inline-block;
    font-weight: bold;
    line-height: 1.6em;
    margin-right: 5px;
    text-align: center;
    width: 1.6em;
}
